*{
    margin: 0;
    padding: 0;
}
body,html,.coming-soon{
    height: 100%;
}
.coming-soon-bg{
    background-image: url(../img/body-bg.jpg);
    background-color: #ddd;
    background-position: center;
    background-size: cover
}
.comin-container img {
	max-width: 360px;
	position: absolute;
	right: 12%;
	top: auto;
	bottom: 10%;
	width: 95%;
}
.comin-container {
  position: relative;
  height: 100%;
}


@media only screen and (max-width: 768px) {
    .comin-container img {
	right: 0;
	top: 50px;
	bottom: 0;
	margin: auto;
	left: 50%;
	margin-left: -130px;
	max-width: 260px;
}
}